Issue 12231

Summary: Behavior of Automatic scrolling with middle mouse button
Product: Draw Reporter: jhradek <twider>
Component: uiAssignee: AOO issues mailing list <issues>
Status: UNCONFIRMED --- QA Contact:
Severity: Trivial    
Priority: P4 CC: issues, kschenk, lukasz_michalczyk_1985
Version: OOo 1.0.2   
Target Milestone: AOO Later   
Hardware: PC   
OS: Windows 2000   
Issue Type: ENHANCEMENT Latest Confirmation in: ---
Developer Difficulty: ---

Description jhradek 2003-03-11 13:40:08 UTC
I don't like the "joystick like" behavior of automatic scroling (middle mouse
button) when drawing images using OO Drawing. I think that the GIMP-like
behavior is better (especially for images/drawings), i.e. draging the canvas.

I know that joy-like automatic scrolling is better for text documents/pages
etc., but for the drawings there should be choice between GIMP-like and
JOYSTICK-like automatic scrolling.
Comment 1 stefan.baltzer 2003-06-04 14:17:14 UTC
Reassigned to Bettina.
Comment 2 ace_dent 2008-05-16 02:10:22 UTC
OpenOffice.org Issue Tracker - Feedback Request.

The Issue you raised is currently 'Unconfirmed' pending review, but has not been
updated within the last 3 years. Please consider re-testing with one of the
latest versions of OOo, as the problem(s) may have already been addressed.
Either use the recent stable version: http://download.openoffice.org/index.html
or consider trying the new OOo 3 BETA (still in testing):
http://download.openoffice.org/3.0beta/
 
Please report back the outcome so this Issue may be Closed or Progressed as
necessary - otherwise it may be Resolved as Invalid in the future. You may also
wish to search for (and note) any duplicates of this Issue that may have
advanced further by checking the Issue Tracker:
http://www.openoffice.org/issues/query.cgi
 
Many thanks,
Andrew
 
Cleaning-up and Closing old Issues as part of:
~ The Grand Bug Squash, pre v3 ~
http://marketing.openoffice.org/3.0/announcementbeta.html
Comment 3 bettina.haberer 2010-05-21 14:51:00 UTC
To grep the issues easier via "requirements" I put the issues currently lying on
my owner to the owner "requirements". 
Comment 4 Kay 2013-05-28 23:26:03 UTC
Changed to Draw to reflect specific topic.